{% extends "layout.html" %}
{% block body %}
<form action="" method=post class="form-horizontal">
    <h2>Matchinfo</h2>
    <div class="control-group">
        <div class="controls">
            Match played at <b>{{ match.matchtime.strftime('%Y-%m-%d %H:%M') }} </b>
            {% if current_user.user_level >=5 %}
            Delete this match <input type=checkbox name=delete.{{ match.id }}>
    {% endif %}
        </div>
    </div>
    actual: {{ match.result_team1 }}:{{ match.result_team2 }} <br/>
    expected: {{ match.expected_result_t1 }}:{{ match.expected_result_t2 }} <br/>

    <div style="float: left; width: 50%">
    {%- for match_player in team1_players %}
    <div>{{ match_player.player_r.player_name }} ({{match_player.position}}) ({{match_player.getRatingBefore().display_rating()}} -> ({{match_player.getRatingAfter().display_rating()}}))</div>
    {%- endfor %} <br/>
    <br/>
        </div>

    <div style="float: right; width: 50%">
    {%- for match_player in team2_players %}
    <div>{{ match_player.player_r.player_name }}({{match_player.position}}) ({{match_player.getRatingBefore().display_rating()}} -> ({{match_player.getRatingAfter().display_rating()}}))</div>
    {%- endfor %}
    <br/>
    </div>



    <div class="control-group">
        <div class="controls">
            {% if current_user.user_level >=5 %}<button type="submit" class="btn btn-success">Update Match</button>{% endif%}
            <a class="btn btn-default" href="{{ url_for('list_matches') }}">Back to list</a>
        </div>
    </div>
</form>
{% endblock %}